Mailinglist Archive: opensuse (3104 mails)

< Previous Next >
[SLE] Leafnode Problems
  • From: gdoris@xxxxxxxx (Gerry Doris)
  • Date: Sun, 2 Apr 2000 11:31:09 -0400 (EDT)
  • Message-id: <Pine.LNX.4.21.0004021118250.23338-100000@xxxxxxxxxxxxxxxxxx>



I have been using leafnode successfully for quite a while. However, I
noticed that the level of the latest package on the SuSE website is
1.9.4-17. The current package level is up to 1.9.12 so I thought I'd
upgrade.

In short, I can't get the latest package to work. I tried both an rpm and
compile from source. Both have the same problem. While texpire and
fetchnews work I can't access any articles. I can't connect to the
leafnode deamon. When I try and telnet to port 119 of the news server I
get a message that leafnode 1.9.12 can't read the config file.

Obviously, it is reading the config file if it can do a fetchnews (needs
to read the config file to get the name of the news source). The source
install went in without errors (yes, I added the prefix command to
install in /usr to over write the existing files) as did the rpm. I've
re-installed 1.9.4-17 and things are back to normal.

What am I missing here????

Gerry

"The lyf so short, the craft so long to learne" Chaucer


--
To unsubscribe send e-mail to suse-linux-e-unsubscribe@xxxxxxxx
For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
Also check the FAQ at http://www.suse.com/Support/Doku/FAQ/


< Previous Next >
Follow Ups